<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="61">
    <author>Giants, DutchEagleModding</author>
    <version>1.0.0.0</version>
    <title>
        <en>DEM Kuilvoer Vork</en>
    </title>
    <description>
        <en><![CDATA[LIZARD 25K]]></en>
        <de><![CDATA[LIZARD 25000L]]></de>
        <fr><![CDATA[LIZARD 25K]]></fr>
    </description>
    <iconFilename>store_wheelLoaderSilageFork</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="wheelLoaderSilageFork.xml"/>
    </storeItems>

</modDesc>
